/*--------------------*/
/* BASIC TYPOGRAPHY */
/*--------------------*/

body,html{
    overflow-x:hidden;
}
body {
    font-family: 'Open Sans', sans-serif;
    overflow-x: hidden !important;
}

ul{
    padding: 0;
    margin: 0;
    list-style: none;
}

a{ 
    text-decoration: none;
    color: #2f2f2f;

}
a:hover,
a:focus{
    outline: none;
    text-decoration: none;
}
h1,h2{
    font-family: 'Montserrat', sans-serif; 
}
h3,h4,h5,h6{
    font-family: 'Varela', sans-serif;	
}

h2 {
    color: #313338;  
    font-size: 72px;
    font-weight: 700;
    line-height: 57px;
    margin: 0;
    padding-bottom: 10px;
    text-transform: uppercase;
}


img{
    border:none;
}

/* Preloader */
#preloader {
    position: fixed;
    top:0;
    left:0;
    right:0;
    bottom:0;
    background-color:#000; /* change if the mask should have another color then white */
    z-index:99999; /* makes sure it stays on top */
}

#status {
    width:200px;
    height:200px;
    position:absolute;
    left:50%; /* centers the loading animation horizontally one the screen */
    top:50%; /* centers the loading animation vertically one the screen */
    background-image:url(img/load.GIF); /* path to your loading animation */
    background-repeat:no-repeat;
    background-position:center;
    margin:-100px 0 0 -100px; /* is width and height divided by two */
}

/*scrol to top*/

.scrollToTop {
    bottom: 60px;
    display: none;
    font-size: 32px;
    font-weight: bold;
    height: 50px;
    position: fixed;
    right: 50px;
    text-align: center;
    text-decoration: none;
    width: 50px;
    z-index: 9999;
    color: #fff;  
    -webkit-transition: all 0.5s;
    -moz-transition: all 0.5s;
    -ms-transition: all 0.5s;
    -o-transition: all 0.5s;
    transition: all 0.5s;

}
.scrollToTop:hover, .scrollToTop:focus{
    text-decoration: none;
    outline: none;
}

/*--------------------*/
/* HEADER */
/*--------------------*/

#header{
    float: left;
    display: inline;
    width: 100%;
    position: relative;
}

/*--------.menu_area-------- */
.menu_area{
    position: absolute;
    left:0;
    right: 0;
    top: 0;
}
.navbar-default {
    background-color: transparent;
    border-color: transparent;
    margin-top: 20px;
    padding: 12px 0px;
}
.past-main {
    min-height: 60px;
    background-color: rgba(0,0,0,0.8);
    margin-top: 0px;
    padding:6px 0px;
    -webkit-transition: all 0.5s ease 0s;
    -o-transition: all 0.5s ease 0s;
    transition: all 0.5s ease 0s;

}
#navbar{overflow-x: hidden;}

.navbar-brand {
    height: auto !important;
    color: #fff !important;
    font-size: 20px;
    font-weight: bold;
    font-family: 'Varela', sans-serif;
    text-transform: uppercase;
}
.navbar-default .navbar-nav > .active > a, .navbar-default .navbar-nav > .active > a:hover, .navbar-default .navbar-nav > .active > a:focus {
    background-color: transparent;
}

.navbar-default .navbar-nav > li > a {
    color: #fff;
    font-size: 15px;
    font-weight: 600;
    text-transform: uppercase;
}
.navbar-default .navbar-nav > li > a:hover{
    text-transform: uppercase;
}
.navbar-default .navbar-nav > li > a:hover, .navbar-default .navbar-nav > li > a:focus {
    background-color: transparent;
    color: #fff;
}

/*--------/menu_area-------- */

.slider_area{
    float: left;
    display: inline;
    width: 100%;
    position: relative;
}
.slider_overlay {

    height: 100%;
    opacity: 0.8;
    position: absolute;
    right: 0;
    top: 0;
    width: 100%;
    z-index: 9;
}

/*===SLIDER NAVIGATIONS==*/

.slides-navigation a {
    width: 100px;
    height: 100px;
}

.slides-navigation .icon-wrap {
    position: relative;
    display: block;
    width: 100%;
    height: 100%;
}

.slides-navigation a::before,
.slides-navigation a::after,
.slides-navigation .icon-wrap::before,
.slides-navigation .icon-wrap::after {
    position: absolute;
    left: 50%;
    width: 3px;
    height: 50%;
    content: '';
    -webkit-transition: -webkit-transform 0.3s;
    transition: transform 0.5s;            /*  CONFIGURAÇÃO TEM DO SLIDE  */
    -webkit-backface-visibility: hidden;
    backface-visibility: hidden;
}

.slides-navigation .icon-wrap::before,
.slides-navigation .icon-wrap::after {
    z-index: 100;
    height: 0;
    background: #fff;
    -webkit-transition: height 0.3s, -webkit-transform 0.3s;
    transition: height 0.3s, transform 0.3s;
}

.slides-navigation a::before,
.slides-navigation .icon-wrap::before {
    top: 50%;
    -webkit-transform: translateX(-50%) rotate(-135deg);
    transform: translateX(-50%) rotate(-135deg);
    -webkit-transform-origin: 50% 0%;
    transform-origin: 50% 0%;
}

.slides-navigation a.next::before,
.slides-navigation a.next .icon-wrap::before {
    -webkit-transform: translateX(-50%) rotate(135deg);
    transform: translateX(-50%) rotate(135deg);
    -webkit-transform-origin: 50% 0%;
    transform-origin: 50% 0%;
}

.slides-navigation a::after,
.slides-navigation .icon-wrap::after {
    top: 50%;
    -webkit-transform: translateX(-50%) rotate(-45deg);
    transform: translateX(-50%) rotate(-45deg);
    -webkit-transform-origin: 0 0;
    transform-origin: 0 0;
}

.slides-navigation a.next::after,
.nslides-navigation a.next .icon-wrap::after {
    -webkit-transform: translateX(-50%) rotate(45deg);
    transform: translateX(-50%) rotate(45deg);
    -webkit-transform-origin: 100% 0%;
    transform-origin: 100% 0%;
}

.slides-navigation h3 {
    position: absolute;
    top: 50%;
    margin: 0;
    color: #fff;
    text-transform: uppercase;
    font-weight: 300;
    font-size: 0.85em;
    opacity: 0;
    -webkit-transition: -webkit-transform 0.3s, opacity 0.3s;
    transition: transform 0.3s, opacity 0.3s;
}

.slides-navigation a.prev h3 {
    left: 100%;
    -webkit-transform: translateY(-50%) translateX(-50%);
    transform: translateY(-50%) translateX(-50%);
}

.slides-navigation a.next h3 {
    right: 100%;
    text-align: right;
    -webkit-transform: translateY(-50%) translateX(50%);
    transform: translateY(-50%) translateX(50%);
}

.slides-navigation a:hover .icon-wrap::before,
.slides-navigation a:hover .icon-wrap::after {
    height: 50%;
}

.slides-navigation a:hover::before,
.slides-navigation a:hover .icon-wrap::before {
    -webkit-transform: translateX(-50%) rotate(-125deg);
    transform: translateX(-50%) rotate(-125deg);
}

.slides-navigation a.next:hover::before,
.slides-navigation a.next:hover .icon-wrap::before {
    -webkit-transform: translateX(-50%) rotate(125deg);
    transform: translateX(-50%) rotate(125deg);
}

.slides-navigation a:hover::after,
.slides-navigation a:hover .icon-wrap::after {
    -webkit-transform: translateX(-50%) rotate(-55deg);
    transform: translateX(-50%) rotate(-55deg);
}

.slides-navigation a.next:hover::after,
.slides-navigation a.next:hover .icon-wrap::after {
    -webkit-transform: translateX(-50%) rotate(55deg);
    transform: translateX(-50%) rotate(55deg);
}

.slides-navigation a:hover h3 {
    opacity: 1;
    -webkit-transform: translateY(-50%) translateX(0);
    transform: translateY(-50%) translateX(0);
}

/*===SLIDER CAPTION===*//*      fonte slide*/

.slider_caption {
    margin-top: 22%;
    padding: 0 13%;
    position: relative;
    text-align: center;
    z-index: 999;
}
.slider_caption > h2 {
    color: #ffffff;
    font-size: 35px;
    font-weight: 700;
    line-height: 76px;
    margin: 0 auto 1px;
    padding-bottom: 8px;
    text-align: center;
    text-transform: uppercase;
    width: 90%;
}
.slider_caption>p{
    color: #ffffff;
    font-size: 20px;	
}
.slider_caption>a{		
    margin-top: 30px;	
}
.slider_btn{
    padding: 10px 15px;
    border: 2px solid #fff;
    color: #fff;
    font-size: 20px;
    display: inline-block;
    text-transform: uppercase;
}
.slider_btn:hover,.slider_btn:focus{
    text-decoration: none;
}

/*--------------------*/
/* ABOUT SECTION */
/*--------------------*/

#about {
    display: inline;
    float: left;
    width: 100%;
    padding: 80px 0px;
}
.about_area{
    float: left;
    display: inline;
    width: 100%;
    min-height: 200px;
}
.heading{
    float: left;
    display: inline;
    width: 100%;
    font-size: 1.2em;
}
.heading h2 {
    display: block;
    position: relative;
    text-align: center;
    padding-bottom: 15px;
    font-size: 40px;
    line-height: 40px;
    border-bottom: none !important;
}

.heading h2:after{
    content: "";
    width: 60px;
    height: 5px;
    display: block;
    margin-bottom: -.0625rem;
    margin: 35px auto;
    background-color: #26A65B;
}
.heading p{
    font-size: 16px;
    line-height: 28px;
    font-weight: 300;
}
.about_content{
    float: left;
    display: inline;
    width: 100%;
    padding: 50px 0px;
}
.about_featured{
    float: left;
    display: inline;
    width: 100%;
}
.panel-group .panel {
    border-radius: 0;
    margin-bottom: 0px;
    box-shadow: none;
}
.panel-group .panel + .panel {
    margin-top: 0;
}
.panel-default {
    border-color: transparent;
}
.panel-default > .panel-heading {
    background-color: transparent;
    color: #333;
    border: 0 none !important;
    padding: 5px 15px;
}
.panel-title {
    border-bottom: 1px solid #ccc;
    color: #222;
    font-family: 'Varela', sans-serif;
    font-size: 20px;
    font-weight: 400;
    text-transform: uppercase;
    -webkit-transition: all 0.5s;
    -o-transition: all 0.5s;
    transition: all 0.5s;
}
.panel-title a {
    display: block;
    text-decoration: none;
    padding-bottom: 10px;
}
.panel-default .in{	
    padding-left:10px;
    margin-left: 20px;
    -webkit-transition: all 0.5s;
    -o-transition: all 0.5s;
    transition: all 0.5s; 
}
.panel-title a span{
    margin-right: 5px;
}
.panel-body { 
    border-top-color: transparent !important;
    padding: 0px 15px;
    margin: 10px 0px;
}
.about_slider{
    float: left;
    display: inline;
    width: 100%;
    height: 350px;
}
.single_iteam{
    float: left;
    display: inline;
    width: 100%;
    height:100%;
}
.single_iteam img {
    max-width: 100%;
}
.about_slider .slick-dots li button:before {
    content: "•";
    font-size: 28px;  
}
.about_slider .slick-dots li.slick-active button:before {
    opacity: 0.75;
}
.skills_area{
    float: left;
    display: inline;
    width: 100%;
    min-height: 350px;
    padding: 85px 0px;
    background-image: url(img/skills_bg.jpg);
    background-repeat: no-repeat;
    background-size: 100% 100%;
    position: relative;
}
.skills{
    position: relative;
    z-index: 999;
}
.heading h3 {
    color: #fff;
    display: inline-block;
    float: left;
    font-size: 40px;
    margin: 0 0 40px;
    padding-bottom: 10px;
    text-transform: uppercase;
    font-weight: bold;
    line-height: 40px;
}
div[data-dimension] {
    float: none;
    margin: 0 auto;
}
.circle-text{
    color: #fff;
}
.single_skill{
    float: left;
    display: block;
    width: 100%;
    text-align: center;
}
.single_skill > h4 {
    color: #ffffff;
    font-size: 20px;
    font-weight: bold;
}

/*--------------------*/
/* SERVICE SECTION */
/*--------------------*/

#service {
    display: inline;
    float: left;
    padding: 80px 0 70px;
    width: 100%;
}
.service_area{
    float: left;
    display: inline;
    width: 100%;
    margin-top: 30px;
}
.single_service {
    display: inline;
    float: left;
    width: 100%;
    padding: 0px 35px;
    margin-bottom: 40px;
}
.service_iconarea{
    text-align: center;
    margin-bottom: 10px;
}
.service_icon { 
    border-radius: 100%;
    color: #fff;
    font-size: 72px;
    height: 150px;
    line-height: 120px;
    padding: 15px 0;
    width: 150px; 
    -webkit-transition: all 0.5s;
    -o-transition: all 0.5s;
    transition: all 0.5s;
}
.single_service>h2{
    text-align: center;
}
.single_service > h2 span { 
    border-radius: 100%;
    color: #fff;
    height: 150px;
    line-height: 120px;
    padding: 15px 0;
    width: 150px;
}
.single_service .service_title{
    margin: 20px 0 20px;
    padding-bottom: 10px;
    position: relative;
    text-align: center;
    text-transform: uppercase;
}
.single_service > .service_title:after {
    bottom: 0;
    content: "";
    height: 3px;
    left: 40%;
    position: absolute;
    width: 100px;
}

/*--------------------*/
/* Works SECTION */
/*--------------------*/

#works {
    background-color: #4f535e;
    display: inline;
    float: left;
    padding: 0 0 55px;
    width: 100%;
}
.counter_section {
    background-image: url("img/works_counterbg.jpg");
    background-repeat: no-repeat;
    background-size: 100% 100%;
    display: inline;
    float: left;
    min-height: 350px;
    padding: 80px 0;
    position: relative;
    width: 100%;
}
.counter_area {
    position: relative;
    z-index: 999;
}
.counter { padding: 20px 0; border-radius: 5px;}
.count-title {
    color: #fff;
    font-size: 45px;
    font-weight: bold;
    margin-bottom: 0;
    margin-top: 15px;
    text-align: center;
}
.count-text {
    color: #fff;
    font-size: 18px;
    margin-bottom: 0;
    margin-top: 10px;
    text-align: center;
    text-transform: uppercase;
}
.fa-2x {
    display: table;
    float: none;
    margin: 0 auto;
    font-size: 40px;
}
.portfolio_area {
    background: none repeat scroll 0 0 #4f535e;
    color: #fff;
    display: inline;
    float: left;
    padding-top: 30px;
    width: 100%;
}
.portfolio_area h2{
    color: #fff;
}
.portfolio_gallery{
    float: left;
    display: inline;
    width: 100%;
}
.wagwep-container ul#portfolio-filter {
    border-bottom: medium none;
    margin-top: 25px;
    text-align: center;
}
.wagwep-container ul#portfolio-filter a {
    background: none repeat scroll 0 center rgba(0, 0, 0, 0);
    border: 1px solid #fff;
    border-radius: 0;
    color: #fff;
    font-weight: bold;
    margin: 0 10px 10px 0;
    padding: 6px 12px;
    text-decoration: none;
    text-transform: uppercase;
    -webkit-transition: all 0.5s;
    -o-transition: all 0.5s;
    transition: all 0.5s;
}
.wagwep-container ul#portfolio-filter a:hover{
    color: #fff;	
}

.og-grid li a figure span {
    border-bottom: 1px solid rgba(255, 255, 255, 0.5);
    color: rgba(255, 255, 255, 0.9);
    display: block;
    font-weight: normal;
    margin: 40% 20px 20px;
    padding: 10px 0;
    text-shadow: 1px 1px 1px rgba(0, 0, 0, 0.2);
    text-transform: uppercase;
}
.wagwep-container ul#portfolio-filter li {
    display: inline-block;
    float: none;  
}

/*--------------------*/
/* TEAM SECTION */
/*--------------------*/

#team{
    float: left;
    display: inline;
    width: 100%;
    padding:80px 0px; 
}
.team_area{
    float: left;
    display: inline;
    width: 100%;
}
.team_slider{
    float: left;
    display: inline;
    width: 100%;
}
.team_slider .slick-next, .team_slider .slick-prev{
    height: 40px;
}
.single_team {
    border: 2px solid #ccc;
    border-radius: 5px;
    display: inline;
    float: left;
    padding: 25px 15px;
    text-align: center;
    width: 100%;
}
.team_img{
    display: block;
    width: 100%;
}
.team_img > img {
    display: block;
    border-radius: 100%;
    height: 150px;
    margin: 0 auto 25px;
    width: 150px;
}
.single_team h5 {
    color: #555;
    font-weight: bold;
    margin-bottom: 0;
    margin-top: 18px;
    text-transform: uppercase;
    font-size: 17px;
}
.single_team span {
    display: inline-block;
    font-size: 15px;
    font-weight: bold;
    margin-bottom: 10px;
    text-transform: uppercase;
}
.single_team p {
    line-height: 26px;
}
.team_social{
    float: left;
    display: inline;
    width: 100%;
    margin-top: 10px;
}
.team_social a {
    color: #fff;
    font-size: 18px;
    display: inline-block;
    background: #ccc;
    width: 35px;
    height: 35px;
    line-height: 35px;
    border-radius: 50%;
    -webkit-transition: all 0.5s;
    -o-transition: all 0.5s;
    transition: all 0.5s;
}

/*--------------------*/
/* PRICING SECTION */
/*--------------------*/

#pricing {
    background: none repeat scroll 0 0 #f8f8f8;
    display: inline;
    float: left;
    padding: 80px 0;
    width: 100%;
    border-top: 1px solid #eee;
    border-bottom: 1px solid #eee;
}
.plans li{
    margin-bottom: 8px;
}
.pricing_area {
    display: inline;
    float: left;
    margin-top: 30px;
    width: 100%;
}
.single_price {
    display: inline;
    float: left;
    text-align: center;
    width: 100%;
    border: 1px solid #ccc;
    background: #fff;
    padding: 5px 0px;
}
.single_price>h3{
    font-size: 24px;
    font-weight: 700;
    line-height: 100px;
    margin: 0px;
    text-transform: uppercase;
}
.single_price .price {
    color: #fff;
    padding: 15px 0;
}
.single_price .price > h4 {
    font-size: 60px;
    font-weight: 700;
    line-height: 60px;
    margin: 0px 0px 5px;
}
.single_price .price > span{
    font-size: 15px;    
}
.price_features{
    padding:10px 25px;
}
.price_features li {
    border-bottom: 1px solid #f2f2f2;
    display: block;
    font-size: 15px;
    line-height: 18px;
    padding: 10px 0;
    text-transform: uppercase;
}
.price_btn {
    color: #fff !important;
    display: inline-block;
    font-size: 15px;
    font-weight: bold;
    margin-bottom: 20px;
    margin-top: 10px;
    padding: 10px 20px;  
    text-transform: uppercase;
    -webkit-transition: all 0.5s;
    -o-transition: all 0.5s;
    transition: all 0.5s;
}
.price_btn:hover{
    text-decoration: none;
    outline: none;
    background-color: #fff;	
}
.business_price {
    border: 1px solid #fff;
    color: #ffffff;
}
.business_price .price {
    border-bottom: 3px solid #fff;
    border-top: 3px solid #fff;
}
.business_price .price_btn{
    border-color: #ffffff;
    background-color: #ffffff;
}

/*--------------------*/
/* BLOG SECTION */
/*--------------------*/

#blog{
    float: left;
    display: inline;
    width: 100%;
    padding: 80px 0px;
}
.blog_content {
    display: inline;
    float: left;
    margin-top: 50px;
    width: 100%;
}
.post_commentbox {
    display: inline;
    float: left;
    width: 100%;      
}
.blog_slider{
    float: left;
    display: inline;
    width: 100%;
}
.single_post{
    float: left;
    display: inline;
    width: 100%;
}
.blog_img {
    display: inline;
    float: left;
    height: 235px;
    width: 100%;
}
.blog_img > img {
    height: 100%;
    width: 100%;
}
.single_post h3 {
    float: left;
    font-size: 18px;
    line-height: 18px;
    margin-bottom: 5px;
    margin-top: 15px;
    text-transform: uppercase;
    width: 100%;
}
.post_commentbox{
    float: left;	
    display: inline;	
    width: 100%;	
    margin-bottom: 15px;	
}
.post_commentbox a, .post_commentbox span {
    color: #798992;
    font-size: 11px;
    margin-right: 5px;
}
.post_commentbox a > i,.post_commentbox span > i {
    margin-right: 5px;
}
.single_post P{

}
.read_more{
    font-size: 15px;
    display: inline-block;
    min-height: 25px;
}
.read_more:hover,.read_more:focus{
    text-decoration: none;	
    outline: none;	
}
.blog_slider .slick-prev {
    border-radius: 5px 0 0 5px;
    color: #fff;
    height: 30px;
    left: 92%;
    right: 0;
    top: -38px;
    border-radius: 0px;
    padding: 5px 10px;
    -webkit-transition: 	all 0.5s;
    -moz-transition: 	all 0.5s;
    -ms-transition: 	all 0.5s;
    -o-transition: 	all 0.5s;
    transition: 	all 0.5s;
}
.blog_slider .slick-next {
    border-radius: 0 5px 5px 0;
    color: #fff;
    right: 15px;
    height: 30px;
    top: -38px;
    border-radius: 0px;
    padding: 5px 10px;
    -webkit-transition: 	all 0.5s;
    -moz-transition: 	all 0.5s;
    -ms-transition: 	all 0.5s;
    -o-transition: 	all 0.5s;
    transition: 	all 0.5s;
}
.blog_slider .slick-prev:hover,.blog_slider .slick-next:hover{  
    opacity: 0.7;
}

/*--------------------*/
/* TESTIMONIAL SECTION */
/*--------------------*/

#testimonial{
    background: none repeat scroll 0 0 #f8f8f8;
    display: inline;
    float: left;
    padding: 80px 0;
    width: 100%;
    border-top: 1px solid #eee;
    border-bottom: 1px solid #eee;
}
#testimonial .heading{
    margin-top: 20px;
}
.testimonial_customer{
    /*float: left;*/	
    display: block;
    margin: 60px auto;
    width: 100%;
    max-width: 450px;
}
.testimonial_slider{
    float: left;	
    display: inline;	
    width: 100%;	
}
.testimonial_slider>li{
    width: 380px;
    margin: 0 auto;
}
.testi_media {
    margin: 0 auto !important;
    width: 250px;
}
.testi_media .media-body {  
    vertical-align: middle;
}
.media-heading {  
    font-size: 20px;
}
.testi_media .media-body span {
    font-size: 16px;
    font-weight: bold;
    text-transform: uppercase;
}
.testi_media .media-left {
    padding-right: 20px;
}
.testi_img img {
    border-radius: 100%;
    height: 100px;
    width: 100px;
}
.testi_content {
    background-color: #fff;
    border: 1px solid #e6e6e6;
    border-radius: 6px;
    margin: 40px auto 0;
    padding: 10px;
    position: relative;
    width: 100%;
}
.testi_content:before {
    background-image: url("img/testimonial-arrow.png");
    background-position: center center;
    background-repeat: no-repeat;
    content: "";
    height: 22px;
    left: 30%;
    position: absolute;
    top: -22px;
    width: 32px;
}
.testimonial_slider .slick-dots li {
    border: 1px solid #e6e6e6;
    color: #fff;
    cursor: pointer;
    display: inline-block;
    height: 20px;
    line-height: 102px;
    margin: 0 5px;
    padding: 7px 5px;
    position: relative;
    width: 34px;
}
.testimonial_slider .slick-dots li button:before {
    content:none;  
}
.testimonial_slider .slick-dots li button {
    background: none repeat scroll 0 0 #e6e6e6;
    height: 4px;
    padding: 0px;
    width: 20px;
}

/*--------------------*/
/* CLIENTS SECTION */
/*--------------------*/

#clients {
    display: inline;
    float: left;
    padding: 80px 0 150px;
    width: 100%;
}
.clients_content{
    float: left;
    display: inline;
    width: 100%;
    margin-top: 30px;	
}
.clients_slider{
    float: left;
    display: inline;
    width: 100%;
}
.single_client {
    border: 1px solid #ccc;
    display: inline;
    float: left;
    text-align: center;
    width: 100%;
    padding: 25px 0px;
}
.single_client>img{
    margin: 0 auto;
}
.clients_slider .slick-prev {
    border-radius: 5px 0 0 5px;
    color: #fff;
    height: 40px;
    left: 46.5%;
    top: 160%;
}
.clients_slider .slick-next {
    border-radius: 0 5px 5px 0;
    color: #fff;
    right: 46.5%;
    top: 160%;
    height: 40px;
}

/*--------------------*/
/* CONTACT US SECTION */
/*--------------------*/

#contact{
    background: none repeat scroll 0 0 #f8f8f8;
    display: inline;
    float: left;
    padding: 80px 0px 0px;
    width: 100%;
    border-top: 1px solid #eee;
    border-bottom: 1px solid #eee;	
}
.contact_content {
    display: inline;
    float: left;
    margin-top: 30px;
    width: 100%;
}
.contact_map {
    border: 1px solid #ccc;
    display: inline;
    float: left;
    width: 100%;
}
.contact_form{
    float: left;
    display: inline;
    width: 100%;
}
.contact_form input[type="text"],.contact_form input[type="email"]{
    margin-bottom: 30px;
    border-radius: 0px;
}
.submit_btn {
    border: 2px solid #fff;
    color: #fff;
    margin-top: 30px;
    padding: 10px 20px;
    font-size: 18px;
    font-weight: 700;
    text-transform: uppercase;
    -webkit-transition: all 0.5s;
    -moz-transition: all 0.5s;
    -ms-transition: all 0.5s;
    -o-transition: all 0.5s;
    transition: all 0.5s;
}
.submit_btn:hover{
    background-color: #fff;
}
.form-control{
    display: block;
    width: 100%;
    height: 34px;
    padding: 6px 12px;
    font-size: 14px;
    line-height: 1.42857143;
    color: #555;
    background-color: #fff;
    background-image: none;
    border: 1px solid #ccc;
    border-radius: 0px;
    -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, .075);
    box-shadow: inset 0 1px 1px rgba(0, 0, 0, .075);
    -webkit-transition: border-color ease-in-out .15s, -webkit-box-shadow ease-in-out .15s;
    -o-transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
    transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
}
.form-control:focus {
    outline: 0;  
    box-shadow:none; 
}
.form-control::-moz-placeholder {
    color: #999;
    opacity: 1;
}
.form-control:-ms-input-placeholder {
    color: #999;
}
.form-control::-webkit-input-placeholder {
    color: #999;
}
.form-control[disabled],
.form-control[readonly],
fieldset[disabled] .form-control {
    cursor: not-allowed;
    background-color: #eee;
    opacity: 1;
}
textarea .form-control {
    height: auto;
}
#map_canvas{
    width: 100%;
    float: left;
    display: inline;
    height: 404px;
}
/*only firefox browser*/
@-moz-document url-prefix() { 
    #map_canvas{
        width: 100%;
        float: left;
        display: inline;
        height: 422px;
    }
}
.contact_feature{
    float: left;
    display: inline;
    width: 100%;	
    position: relative;
    z-index: 999;
}
.single_contact_feaured {  
    border: 1px solid #ccc;
    display: inline;
    float: left;
    padding: 20px 10px;
    text-align: center;
    width: 100%;
}
.single_contact_feaured > i {
    font-size: 50px;
    text-align: center;
    line-height: 50px;
    margin-bottom: 5px;
}
.single_contact_feaured > h4 {
    font-size: 18px;
    text-transform: uppercase;
    font-weight: 800;
    color: #000000;
}
.single_contact_feaured>p{
    color: #000000;
    text-align: center;
}
.success {
    border: 1px solid #008000;
    color: #008000;
    margin-bottom: 10px;
    padding: 5px;
}
.error{
    border: 1px solid #ff0000;
    color: #ff0000;
    margin-bottom: 10px;
    padding: 5px;
}

#contactFeature{
    background-image: url("img/contact-feature-bg.jpg");
    background-repeat: no-repeat;
    background-size: 100% 100%;	
    position: relative;
    float: left;
    display: block;
    width: 100%;
    padding: 50px 0px;
}

#subscribe{
    float: left;
    display: inline;
    width: 100%;
    padding: 80px 0px;
}
.subscribe_form {
    margin: 0 auto;
    width: 60%;
}
.subscrive_group {
    display: inline;
    float: left;
    margin-top: 40px;
    width: 100%;
}
.subscribe_mail {
    border-radius: 0;
    display: inline;
    float: left;
    height: 50px;
    width: 80%;
    font-size: 18px;
}
.subscr_btn {
    border: medium none;
    color: #fff;
    display: inline;
    float: left;
    font-size: 18px;
    font-weight: bold;
    height: 50px;
    text-transform: uppercase;
    width: 20%;
    -webkit-transition: all 0.5s;
    -o-transition: all 0.5s;
    transition: all 0.5s;
}
.subscr_btn:hover{
    opacity: 0.75;
}

/*--------------------*/
/* FOOTER */
/*--------------------*/

#footer{
    float: left;
    display: inline;
    width: 100%;
    padding: 20px;
    background-color: #444;
}
.footer_left{
    float: left;
    display: inline;
    width: 100%;
}
.footer_left > p {
    display: block;
    text-align: center;
    color: #ffffff;
    margin-bottom: 0;
    margin-top: 5px;
}
.footer_right{
    float: left;
    display: inline;
    width: 100%;
}
.social_nav{
    text-align: right;	
}
.social_nav li{
    display: inline-block;
}
.social_nav li a {
    border: 1px solid #26A65B;
    color: #26A65B;
    display: inline-block;
    font-size: 18px;
    height: 30px;
    margin-left: 5px;
    text-align: center;
    width: 35px;
    line-height: 28px;
    -webkit-transition: all 0.5s;
    -o-transition: all 0.5s;
    transition: all 0.5s;
}

/*======================///////////////
                        start responsive style
=====================///////////////////////*/


@media(max-width:1199px ){
    .slider_caption > h2 {width: 100%;}
    .blog_slider .slick-prev {left: 91%;}
    #map_canvas{height: 404px;}
    /*only firefox browser*/
    @-moz-document url-prefix() { 
        #map_canvas{height: 404px;	}
    }
    .slider_caption {margin-top: 25%;}
    .subscribe_mail {width: 76%;}
    .subscr_btn {width: 24%;}

}

@media(max-width:991px ){
    .navbar-default .navbar-nav > li > a {font-size: 13px;padding: 15px 6px;}
    .navbar-brand {font-size: 28px;}
    .navbar-brand span{display: block; font-size: 22px; letter-spacing: -1px;}
    #slides{height: 600px !important;}
    .slider_caption > h2 {font-size: 48px;line-height: 48px;}
    .slider_caption > p {font-size: 18px;}
    .about_area {padding-bottom: 80px;}
    .about_slider{margin-top: 30px;}
    .single_iteam {text-align: center;}
    .single_iteam img {display: inline-block;}
    .single_service .service_title {font-size: 18px;}
    .single_service > .service_title:after {left: 33%;}
    .single_price > h3 {font-size: 20px;line-height: 80px;}
    .single_price .price > h4 {font-size: 50px;line-height: 50px;}
    .price_features li {font-size: 13px;line-height: 15px;}
    .price_btn {font-size: 13px;padding: 10px 15px;}
    .blog_slider .slick-prev {left: 88.5%;}
    .testi_content {width: 100%;}
    .clients_slider .slick-prev {left: 45%;}
    .clients_slider .slick-next {right: 45%;}
    .subscr_btn {font-size: 15px;}
    .single_contact_feaured {margin-bottom: 30px;}

}

@media(max-width:767px ){
    .navbar-collapse{background-color: rgba(0,0,0,0.8);} 
    .main_nav{text-align: center;}
    .navbar-default .navbar-toggle:hover, .navbar-default .navbar-toggle:focus {background-color: rgba(0,0,0,0.5);}
    #slides {height: 360px !important;}
    .slider_caption {margin-top: 15%;}
    .slider_caption > h2 {font-size: 25px;line-height: 26px;}
    .slider_caption > p {font-size: 15px;}
    .slider_btn {font-size: 18px;}
    .heading h2 {font-size: 30px;line-height: 30px;}
    .skills_area {background-size: cover;}
    .single_skill {width: 50%; margin-bottom: 22px;}
    .counter {width: 50%;float: left;}
    .counter_section {background-size: cover;}
    .portfolio_area {padding: 60px 15px 0;}
    .wagwep-container ul#portfolio-filter a {margin: 0 5px 5px 0;padding: 6px 10px;font-size: 12px;}
    .single_price {margin-bottom: 30px;}	
    .single_price > h3 {font-size: 24px;line-height: 100px;}
    .single_price .price > h4 {font-size: 60px;line-height: 60px;}
    .price_features li {font-size: 15px;line-height: 18px;}
    .price_btn {font-size: 15px;padding: 10px 20px;}
    .single_post h3 {font-size: 15px;line-height: 15px;}
    .testi_content:before {left: 35%;}
    .single_client {padding: 18px 10px;}
    .single_client > img {max-width: 100%;}
    .contact_map {margin-top: 30px;}
    #contactFeature {background-size: cover;}
    .subscribe_form {margin: 0 auto; width: 85%;}
    .team_social a {font-size: 15px;height: 30px;line-height: 30px;width: 30px;}
    .blog_slider .slick-prev {left: 86.5%;}
    .og-close {z-index: 999;}
    #about {padding: 50px 0;}
    #service {padding: 50px 0 50px;}
    #works {padding: 0 0 50px;}
    #team {padding: 50px 0;}
    #pricing {padding: 50px 0;}
    #blog {padding: 50px 0;}
    #testimonial {padding: 50px 0;}
    #clients {padding: 50px 0 100px;}
    #contact {padding: 50px 0 0;}
    #subscribe {padding: 50px  0;}
    .social_nav {margin-top: 20px;text-align: center;}
    .footer_left {text-align: center;}
    .single_service > .service_title:after {left: 41%;}	
    .wagwep-container ul#portfolio-filter li {width: auto;}
    .wagwep-container ul#portfolio-filter a {text-indent: 0;}

}

@media(max-width:480px ){	
    #slides {height: 320px !important;}
    .slider_caption {margin-top: 20%;}
    .slider_caption > h2 { font-size: 20px;line-height: 22px;margin-bottom: 0px;}
    .slider_caption > p {
        font-size: 16px;
    }
    .slider_caption > a { font-size: 15px; margin-top: 20px;  padding: 8px 10px;}
    .wagwep-container ul#portfolio-filter li {width: auto;}
    .wagwep-container ul#portfolio-filter a {font-size: 10px;margin: 0 0 2px;padding: 5px;text-align: center;text-indent: 0;}
    .blog_slider .slick-prev {left: 81.5%;} 
    .clients_slider .slick-prev {left: 43%;}
    .clients_slider .slick-next {right: 43%;}
    .subscribe_form {width: 100%;}
    .footer_left {text-align: center;}
    .footer_right { margin-top: 20px;}
    .social_nav { text-align: center;}
    .testi_content:before {left: 30%;}	
    .single_service > .service_title:after {left: 38%;}
    .wagwep-container ul#portfolio-filter {padding: 0 3%;}	

}

@media(max-width:360px ){
    .slider_caption {margin-top: 28%;}
    .slider_caption > a {margin-top: 10px;}
    .slides-navigation h3 {display: none;}
    .slider_caption > h2 {font-size: 18px;line-height: 20px;}
    .panel-title {font-size: 17px;}
    .about_area {padding-bottom: 0px;}
    .about_slider{height: auto;}
    .single_skill {margin-bottom: 25px;width: 100%;}
    .heading h3 {font-size: 20px;line-height: 25px;margin: 0 0 30px;}
    .counter {width: 100%;margin-bottom: 15px;}
    .blog_slider .slick-prev {left: 75.5%;}
    .clients_slider .slick-prev {left: 40%;}
    .clients_slider .slick-next {right: 40%;}
    .subscribe_mail {width: 70%;font-size: 15px;}
    .subscr_btn {width: 29%;font-size: 15px;}
    .heading h2 { font-size: 25px;line-height: 30px;}
    .single_service > .service_title:after {left: 32%;}
    .slides-navigation {display: none;}

}

@media(max-width:320px ){
    .slider_caption > h2 {font-size: 15px;line-height: 18px;}
    .single_service > .service_title:after {left: 29%;}
    .blog_slider .slick-prev {left: 70.5%;}
    .subscr_btn {font-size: 11px;}
    .slider_caption {margin-top: 34%;}  

}
